/* Normalize padding and margins */
 body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
 margin: 0;
 padding: 0;
}

/* Normalize header sizes */
h1, h2, h3, h4, h5, h6 {
 font-size: 100%;
}


/* Normalize list styles */
ol, ul {
 list-style: none;
}

/* Normalize font style and weight on odd elements */
address, caption, cite, code, dfn, em, strong, th, var {
 font-style: normal;
 font-weight: normal;
}

/* Normalize table borders */
table {
 border-collapse: collapse;
 border-spacing: 0;
}

/* Normalize other borders */
fieldset, img {
 border: 0;
}

/* Normalize text-alignment */
caption, th {
 text-align: left;
}

html, body {
 height: 100%;
}

.clear {
 clear: both;
}

@font-face {
    font-family: 'HelveticaCondensedBoldRegular';
    src: url('/linked/fonts/helvetica_condensedbold-webfont.eot');
    src: url('/linked/fonts/helvetica_condensedbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/linked/fonts/helvetica_condensedbold-webfont.woff') format('woff'),
         url('/linked/fonts/helvetica_condensedbold-webfont.ttf') format('truetype'),
         url('/linked/fonts/helvetica_condensedbold-webfont.svg#HelveticaCondensedBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaCondensedRegular';
    src: url('/linked/fonts/helvetica_condensed-webfont.eot');
    src: url('/linked/fonts/helvetica_condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('/linked/fonts/helvetica_condensed-webfont.woff') format('woff'),
         url('/linked/fonts/helvetica_condensed-webfont.ttf') format('truetype'),
         url('/linked/fonts/helvetica_condensed-webfont.svg#HelveticaCondensedRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadProSemiboldItalic';
    src: url('/linked/fonts/myriadpro-semiboldit_0.eot');
    src: url('/linked/fonts/myriadpro-semiboldit_0.eot') format('embedded-opentype'),
         url('/linked/fonts/myriadpro-semiboldit_0.woff') format('woff'),
         url('/linked/fonts/myriadpro-semiboldit_0.ttf') format('truetype'),
         url('/linked/fonts/myriadpro-semiboldit_0.svg#MyriadProSemiboldItalic') format('svg');
}

@font-face {
    font-family: 'MyriadProSemiboldCondensedItalic';
    src: url('/linked/fonts/myriadpro-semiboldcondit.eot');
    src: url('/linked/fonts/myriadpro-semiboldcondit.eot') format('embedded-opentype'),
         url('/linked/fonts/myriadpro-semiboldcondit.woff') format('woff'),
         url('/linked/fonts/myriadpro-semiboldcondit.ttf') format('truetype'),
         url('/linked/fonts/myriadpro-semiboldcondit.svg#MyriadProSemiboldCondensedItalic') format('svg');
}


@font-face {
    font-family: 'MyriadProBoldCondensed';
    src: url('/linked/fonts/myriadpro-boldcond_0.eot');
    src: url('/linked/fonts/myriadpro-boldcond_0.eot') format('embedded-opentype'),
         url('/linked/fonts/myriadpro-boldcond_0.woff') format('woff'),
         url('/linked/fonts/myriadpro-boldcond_0.ttf') format('truetype'),
         url('/linked/fonts/myriadpro-boldcond_0.svg#MyriadProBoldCondensed') format('svg');
}


body {
	 background:#515151;
	 font-family:Arial, Helvetica, sans-serif;
	 }
#wrapper{
	width:865px;
	margin:20px auto;
	}
	
#wrapper .main_top{
	background:url(/images/main_top.png) no-repeat;
	height:26px;
	margin:0;
	padding:0;
	display:block;
	}
	
#wrapper .main_bottom{
	background:url(/images/main_bottom.png) no-repeat;
	height:26px;
	margin:0;
	padding:0;
	display:block;
	}
	
#wrapper .main_middle{
	background:url(/images/main_middle.png) repeat-y;
	margin:0;
	padding:0;
	height:auto;
	display:block;
	}
#container{
	width:865px;
	margin:0 auto;
	padding:0;
	}		
.page_title {
    font-size: 20px;
    font-weight: bold;
    text-decoration: underline;
    text-align: center;
    padding-bottom: 20px;
}	
.logo{
	border-top:5px solid #7c0004;
	/*border-bottom:5px solid #7c0004;*/
	height:140px;
	margin:0 0 0 244px;
	}
.logo img{ 
	width:100%;
    border-bottom: 5px solid #7c0004;
}	
#nav{
	width:209px;
	float:left;
	margin-left:26px;
	}

#nav ul{
	margin:0;
	padding:0;
	}

#nav li{
	background:#999999;
	text-decoration:none;
	display:block;
	margin:0;
	border-bottom:1px solid #fff;	
}

#nav li a{
	text-align:left !important;
	line-height:28px;
	text-decoration:none;
	color:#000;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:20px;
	padding:5px 0 5px 20px;
	display:block;
	font-weight:bold;
	}

#nav li a:hover{
	color:#fff;
	background:#FF0000;
	}
	
#banner{
	width:620px;
	float:left;
	margin-top:21px;
	margin-left:9px;
	background:#fff !important;
	}	
	
#content_area{
	width:601px;
	background:url(/images/content_area_bg.jpg) repeat-x #c9c9c9 top right;
	float:right;
	border-top:2px solid #FF0000;
	margin:0;
	padding:20px 10px 10px 10px;
	}
	
p{
	font-size:14px;
	line-height:18px;
	margin-bottom:12px;
	}
	
.description{
	font-size:14px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	}
		
	
.photo{
	width:300px;
	margin:0 auto;
	}	
	
.photo img{
	text-align:center;
	border:5px solid #fff;
	}	

.photo img:hover{
	 opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}
		
		
h3{
	color:#0099CC;
	text-align:center;
	margin:0 0 5px 0;
	}	
	
h4{
	color: #FF0000;
	text-align:center;
	margin:0 0 5px 0;
	}	
	
h5{
	color: #006600;
	text-align:center;
	margin:0 0 5px 0;
	}	
	
h6{
	color: #996600;
	text-align:center;
	margin:0 0 5px 0;
	}	
	
.footer {
	float:left;
	padding:4px 0;
	width:100%;
	}	

.footer p{
	text-align:center;
	font-size:11px;
	color:#000;
	}
.align-center{
	text-align:center !important;
}
.align-left{
	text-align:left !important;
}
.align-right{
	text-align:right !important;
}
input[type="submit"]
{
    background: #eeeeee;
    border: 1px solid #989494;
    padding: 5px;
    cursor: pointer;
    border-radius: 5px;
    margin: 10px 0;
}
input[type="submit"]:hover
 {
    background: #999999;
    color: #ffffff;
	border: 1px solid #949393;
}
input[type="text"] , select
{
	border: 1px solid #A5A0A0;
    background: #ffffff;
    padding: 5px 0;
    padding-left: 5px;
    margin-bottom: 10px;
}
textarea
{
	border: 1px solid #A5A0A0;
}
.DynamicForm td strong{
	font-weight:bold;
}
#strCAPTCHA{
	float: left;
    margin-left: 9px;
}

.toggleMenu {
    background: #40922c none repeat scroll 0 0;
    border-radius: 10px;
    color: #fff;
    display: none ;
    padding: 10px 15px;
    width: 96%;
}
td {
    vertical-align: top;
}
.align-right p{
	padding:10px 0;
}